/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

h1, h2, h3, h4, h5, h6, p, ul li, ul li a, a, li, li a, nav, nav a, nav li a, nav ul li a, input, div {font-family: 'Open Sans Hebrew', sans-serif !important;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
h1, h2, h3, h4, h5, h6, p, ul li, ul li a, a, li, li a, nav, nav a, nav li a, nav ul li a, input, div {font-family: 'Alef Hebrew', sans-serif !important;}
}
/* desktop */
@media screen and (min-width:1280px) {
    .logo_wrapper {
    direction: rtl;
    position: relative;
    left: 149px;
    float: right;
}
}

@media screen and (max-width:680) {
    .mobile_menu_button {
    display: none !important;
}
.wpb_wrapper .marquee, .marqtitle {
    display: none  !important;
}

}
.q_masonry_blog_post_text {
    background: #f8f8f8 none repeat scroll 0 0;
}

#social-top i {
    margin-left: 25px;
    color: #757575 !important;
    font-size: 16px;
}

#social-top .fa-instagram {
    margin-right: 15px;
}

#social-top {font-size: 1rem; font-weight: bold; color: #757575;}
.header-left-widget {font-size: 1rem; color: #757575;}
nav.main_menu.right {float: left;}

.header_inner_right {right: 149px;}


.marquee {
    position: relative;
    box-sizing: border-box;
    animation: marquee 28s linear infinite;

    

}

.marquee p {z-index: 0;}


.marqtitle {margin-top: -3px;  z-index: 9999; background: #fff;}

.marquee:hover {
    animation-play-state: paused;
}

/* Make it move! */
@keyframes marquee {
    0%   { top:   5em }
    100% { top: -20em; }
}

/* Make it look pretty */
.microsoft .marquee {
    margin: 0;
    padding: 0 1em 0 1em;
    line-height: 1.5em;
    font: 1em 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
       
}

.topa {z-index: 9999; background: #fff;}

.microsoft:before, .microsoft::before,
.microsoft:after,  .microsoft::after {
    left: 0;
    z-index: 1;
    content: '';
    position: absolute;
    pointer-events: none;
    width: 100%; height: 3em;
    
    //background-image: linear-gradient(180deg, #FFF, rgba(255,255,255,0));
}

.microsoft:after, .microsoft::after {
    bottom: 0;
    transform: rotate(180deg);
    
}

.microsoft:before, .microsoft::before {
    top: 0;
}

/* Style the links */
.vanity {
    color: #333;
    text-align: center;
    font: .75em 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
}

.vanity a, .microsoft a {
    color: #1570A6;
    transition: color .5s;
    text-decoration: none;
}

.vanity a:hover, .microsoft a:hover {
    color: #F65314;
}

/* Style toggle button */
.toggle {
	display: block;
    margin: 1em auto;
}




.home-contact {background-color: #cccccc;}

.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1454839383409 { padding-left: 15px; padding-right: 15px;}

.home-contact .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .home-contact .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email {width: 25%; padding: 5px;}
.home-contact input.wpcf7-form-control.wpcf7-submit:not([disabled]) {border: none;}
.home-contact input.wpcf7-form-control.wpcf7-submit {text-align: center; height: auto; width: 5%; padding: 13px; line-height: 0; border-radius: 0;}
.home-contact .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .home-contact .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email {border: none;}
.home-contact h3 {font-weight: normal;}
.home-contact form {position: relative; right: -30px; padding-bottom: 20px;}
.home-contact span.wpcf7-not-valid-tip {display: none;}

span.tab-title {
    font-size: 1rem;
}

.ngg-gallery-thumbnail img {border: none !important; background: none !important;}

.box-exp {height: 500px; padding: 15px;}

.wpcf7 form.wpcf7-form p {margin-bottom: 5px;}

.page_not_found > ul > li {
    margin: 0 !important;
    padding: 0 !important;
    text-align: right;
}

.page_not_found h2 {text-align: right;}

#lcp_instance_0 > li {
    direction: rtl;
    list-style: none;
    margin-bottom: 15px;
    text-align: right;
}

.blog_holder article .post_image, .blog_holder article .post_image>a, .blog_holder article .post_image img {
    width: 60%;
}

.sadna-header {
    margin-left: 35px;
}

.sadna-date {
    padding-right: 5px;
    display: inline-block;
}